/* Popup container - can be anything you want */
.td-popup {
    position: relative;
    display: table-cell;
}
  
/* The actual popup */
.more-info {
    display: none;
    color: #000;
    text-align: left;
    padding: 8px 8px;
    position: absolute;
    z-index: 1;
    margin: auto;
    width: 30%;
    background-color: #fff;
    border-color: #000;
}
.more-info p {
    color: #000 !important;
}
  
/* Toggle this class - hide and show the popup */
.show {
    display: inline-block;
}

.info-photo {
    width: 100%;
}

.info-name {
    font-weight: bold;
}

.buddy-text,
.delete-text,
.no-button,
.yes-button {
    display: none;
}

.button {
    width: 90%;
    text-align: center;
}

.edit,
.yes {
    background-color: #003da6;
    border-color: #003da6;
    color: #fff;
}

.no {
    background-color: #ff671b;
    border-color: #ff671b;
    color: #fff;
}